» Ubuntu » Paketit

Error

two or more packages specified (libghc-regex-base-prof oneiric)